<h1>PRIVACY POLICY</h1>
<h3>Last Updated: 2022.11.23</h3>

<p>Awoo! respect your privacy and are committed to protecting it through our compliance with this policy.</p>
<p>
  This policy describes the types of information we may collect from you or that you may provide when you visit the website
  <a href="https://your_url.com">Your_Instance_Name</a>
  and our practices for collecting, using, maintaining, protecting, and disclosing that information.
</p>
<p>This policy applies to information we collect:</p>
<p>On the Website.</p>
<p>In email, text, and other electronic messages between you and this Website.</p>
<p>Through mobile and desktop applications you download from this Website, which provide dedicated non-browser-based interaction between you and this Website.</p>
<p>When you interact with our advertising and applications on third-party websites and services, if those applications or advertising include links to this policy.</p>
<p>It does not apply to information collected by:</p>
<ul>
  <li>Us offline or through any other means, including on any other website operated by Company or any third party (including our affiliates and subsidiaries); or</li>
  <li>Any third party (including our affiliates and subsidiaries), including through any application or content (including advertising) that may link to or be accessible from from the Website.</li>
  <li>Please read this policy carefully to understand our policies and practices regarding your information and how we will treat it. If you do not agree with our policies and practices, your choice is not to use our Website. By accessing or using this Website, you agree to this privacy policy. This policy may change from time to time (see Changes to our Privacy Policy, below). Your continued use of this Website after we make changes is deemed to be acceptance of those changes, so please check the policy periodically for updates.</li>
</ul>

<h3>Children Under the Age of 18</h3>
<p>Our Website is not intended for children under 18 years of age. No one under age 18 may provide any information to or on the Website. We do not knowingly collect personal information from children under 18. If you are under 18, do not use or provide any information on this Website, register on the Website, make any purchases through the Website, use any of the interactive or public comment features of this Website, or provide any information about yourself to us, including your name, address, telephone number, email address, or any screen name or user name you may use. If we learn we have collected or received personal information from a child under 18 without verification of parental consent, we will delete that information and any associated accounts. If you believe we might have any information from or about a child under 18, please contact us at support [at] Your_Instance [dot] com.</p>

<h3>Information We Collect About You and How We Collect It</h3>
<p>We collect several types of information from and about users of our Website, including information:</p>
<ul>
  <li>By which you may be personally identified, such as an e-mail address (&quot;personal information&quot;);</li>
  <li>That is about you but individually does not identify you, such as the content of your user profile; and/or</li>
  <li>About your internet connection, the equipment you use to access our Website, and usage details.</li>
</ul>
<ul>
  <li>We collect this information:</li>
  <li>Directly from you when you provide it to us.</li>
  <li>Automatically as you navigate through the site. Information collected automatically may include usage details and IP addresses.</li>
  <li>From third parties, for example, our business partners.</li>
</ul>

<h3>Information You Provide to Us</h3>
<p>The information we collect on or through our Website may include:</p>
<p>Information that you provide by filling in forms on our Website. This includes information provided at the time of registering to use our Website, subscribing to our service, posting material, or requesting further services. We may also ask you for information when you report a problem with our Website.</p>
<p>Records and copies of your correspondence (including email addresses), if you contact us.</p>
<p>Details of transactions you carry out through our Website and of the fulfillment of your orders. You may be required to provide financial information before placing an order through our Website.</p>
<p>You also may provide information to be published or displayed (hereinafter, &quot;posted&quot;) on public areas of the Website, or transmitted to other users of the Website or third parties (collectively, &quot;User Contributions&quot;). The overwhelming majority of User Contributions are public and may be seen by any person who navigates to them. Your User Contributions are posted on and transmitted to others at your own risk. Although you may set certain privacy settings for such information by logging into your account profile, please be aware that no security measures are perfect or impenetrable. Additionally, we cannot control the actions of other users of the Website with whom you may choose to share your User Contributions. Therefore, we cannot and do not guarantee that your User Contributions will not be viewed by unauthorized persons.</p>

<h3>Information We Collect Through Automatic Data Collection</h3>
<p>As you navigate through and interact with our Website, we may use automatic data collection technologies to collect certain information about your equipment, browsing actions, and patterns, including:</p>
<ul>
  <li>Details of your visits to our Website, including traffic data, logs, and other communication data and the resources that you access and use on the Website.</li>
  <li>Information about your computer and internet connection, including your IP address, operating system, and browser type.</li>
</ul>
<p>The information we collect automatically may be only statistical data and may not include personal information. It helps us to improve our Website and to deliver a better and more personalized service, including by enabling us to:</p>
<ul>
  <li>Estimate our audience size and usage patterns.</li>
  <li>Store information about your preferences, allowing us to customize our Website according to your individual interests.</li>
  <li>Speed up your searches.</li>
  <li>Recognize you when you return to our Website.</li>
</ul>
<p>The technologies we use for this automatic data collection may include:</p>
  <ul>
  <li>Cookies (or browser cookies). A cookie is a small file placed on the hard drive of your computer. You may refuse to accept browser cookies by activating the appropriate setting on your browser. However, if you select this setting you may be unable to access certain parts of our Website. Unless you have adjusted your browser setting so that it will refuse cookies, our system will issue cookies when you direct your browser to our Website.</li>
  <li>We do not collect personal information automatically, but we may tie this information to personal information about you that we collect from other sources or you provide to us.</li>
</ul>

<h3>How We Use Your Information</h3>
<p>We use information that we collect about you or that you provide to us, including any personal information:</p>
<ul>
  <li>To present our Website and its contents to you.</li>
  <li>To provide you with information about our products or services.</li>
  <li>To fulfill any other purpose for which you provide it.</li>
  <li>To provide you with notices about your account, including expiration and renewal notices.</li>
  <li>To carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection.</li>
  <li>To notify you about changes to our Website or any products or services we offer or provide though it.</li>
  <li>To allow you to participate in interactive features on our Website.</li>
  <li>In any other way we may describe when you provide the information.</li>
  <li>For any other purpose with your consent.</li>
</ul>
<p>We may also use your information to contact you about our own and third-parties' goods and services that may be of interest to you.</p>

<h3>Disclosure of Your Information</h3>
<p>We may disclose aggregated information about our users, and information that does not identify any individual, without restriction.</p>
<p>It is the policy of the Company to not provide any user data to any person unless compelled by a court order issued by a U.S. court, except in cases of life-threatening emergency. The Company reserves the right to change or deviate from this policy at any time, in its sole and absolute discretion, with or without notice to you.</p>
<p>We may disclose personal information that we collect or you provide as described in this privacy policy:</p>
<ul>
  <li>To our subsidiaries and affiliates.</li>
  <li>To contractors, service providers, and other third parties we use to support our business and who are bound by contractual obligations to keep personal information confidential and use it only for the purposes for which we disclose it to them.</li>
  <li>To a buyer or other successor in the event of a merger, divestiture, restructuring, reorganization, dissolution, or other sale or transfer of some or all of Awoo's assets, whether as a going concern or as part of bankruptcy, liquidation, or similar proceeding, in which personal information held by Awoo! about our Website users is among the assets transferred.</li>
  <li>To fulfill the purpose for which you provide it.</li>
  <li>For any other purpose disclosed by us when you provide the information.</li>
  <li>With your consent.</li>
  <li>We may also disclose your personal information:</li>
  <li>To comply with any court order, law, or legal process, including to respond to any government or regulatory request.</li>
  <li>
  To enforce or apply our
  <a href="/about/tos">Terms of Service</a>
  and other agreements, including for billing and collection purposes.
  </li>
  <li>If we believe disclosure is necessary or appropriate to protect the rights, property, or safety of Awoo!, our employees, our customers, or any other person.</li>
</ul>

<h3>Accessing, Correcting and Deleting Your Information</h3>
<p>You can review and change your personal information by logging into the Website and visiting your account profile page.</p>
<p>You may also send us an email at support [at] Your_Instance_URL [dot] Your_Instance_TLD to request access to, correct or delete any personal information that you have provided to us. We cannot delete your personal information except by also deleting your user account. We may not accommodate a request to change information if we believe the change would violate any law or legal requirement or cause the information to be incorrect.</p>
<p>
  If you delete your User Contributions from the Website, copies of your User Contributions may remain viewable in cached and archived pages, or might have been copied or stored by other Website users. Proper access and use of information provided on the Website, including User Contributions, is governed by our
  <a href="/about/tos">Terms of Service.</a>
</p>

<h3>Data Security</h3>
<p>We have implemented measures designed to secure your personal information from accidental loss and from unauthorized access, use, alteration, and disclosure. All information you provide to us is stored on our secure servers behind firewalls. Any payment transactions will be encrypted using SSL.</p>
<p>The safety and security of your information also depends on you. Most information on the Website is public. Where we have given you (or where you have chosen) a password for access to certain parts of our Website, you are responsible for keeping this password confidential. We ask you not to share your password with anyone. We urge you to be careful about giving out information in public areas of the Website like message boards. The information you share in public areas may be viewed by any user of the Website, whether that user is registered on the site or not.</p>
<p>Unfortunately, the transmission of information via the internet is not completely secure. Although we do our best to protect your personal information, we cannot guarantee the security of your personal information transmitted to our Website. Any transmission of personal information is at your own risk. We are not responsible for circumvention of any privacy settings or security measures contained on the Website.</p>

<h3>Changes to Our Privacy Policy</h3>
<p>It is our policy to post any changes we make to our privacy policy on this page with a notice that the privacy policy has been updated on the Website home page. If we make material changes to how we treat our users’ personal information, we will notify you through a notice on the Website home page. The date the privacy policy was last revised is identified at the top of the page. You are responsible for ensuring we have an up-to-date active and deliverable email address for you, and for periodically visiting our Website and this privacy policy to check for any changes.</p>
